import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PracticetestquestionresultComponent } from './practicetestquestionresult.component';

describe('PracticetestquestionresultComponent', () => {
  let component: PracticetestquestionresultComponent;
  let fixture: ComponentFixture<PracticetestquestionresultComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PracticetestquestionresultComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PracticetestquestionresultComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
